{
	"format_version": "1.12.0",
	"minecraft:item": {
		"description": {
			"identifier": "hf:teleporter",
			"category": "Nature"
		},
		"components": {
			"minecraft:icon": "teleporter",
			"minecraft:render_offsets": "tools"
		}
	}
}